<?php
define("LANG_CATEGORIES", "Kategorie");
define("LANG_FORUMS", "Fóra");
define("LANG_USERS", "Uživatelé");
define("LANG_META_TAGS", "Meta tagy");
define("LANG_YES", "Ano");
define("LANG_NO", "Ne");
define("LANG_OVERVIEW", "Přehled");
define("LANG_POLLS", "Ankety");
define("LANG_BANNS", "Bany");
define("LANG_MAIL_MESSAGES", "E-mailové zprávy");
define("LANG_CONTENT", "Obsah");
define("LANG_SETTINGS", "Volby");
define("LANG_FORUM_INDEX", "Index fóra");
define("LANG_ADMINISTRATION", "Administrace");
define("LANG_LOGIN", "Přihlášení");
define("LANG_YOU_HAVE_NOT_ACCESS_TO_THIS_SECTION", "Nemáte přístup do této sekce.");
define("LANG_STATS", "Statistiky");
define("LANG_TOPICS", "Témata");
define("LANG_POSTS", "Příspěvky");
define("LANG_NAME", "Název");
define("LANG_POSITION", "Pozice");
define("LANG_OPTIONS", "Možnosti");
define("LANG_EDIT", "Upravit");
define("LANG_DELETE", "Smazat");
define("LANG_ARE_YOU_SURE", "Jste si jistí?");
define("LANG_ACTION_WAS_SUCCESSFULLY_COMPLETED", "Akce byla úspěšně dokončena.");
define("LANG_AN_ERROR_OCCURED", "Vyskytla se chyba.");
define("LANG_SAVE_CHANGES", "Uložit změny");
define("LANG_SAVE", "Uložit");
define("LANG_BACK", "Zpět");
define("LANG_CATEGORY_NAME", "Název kategorie");
define("LANG_FORUM_NAME", "Název fóra");
define("LANG_NEW_CATEGORY", "Nová kategorie");
define("LANG_NEW_FORUM", "Nové fórum");
define("LANG_IN_CATEGORY", "V kategorii");
define("LANG_DESCRIPTION", "Popis");
define("LANG_YOU_MUST_BE_LOGGED_TO_READING_POSTS", "Pro čtení příspěvků musíte být přihlášen");
define("LANG_YOU_MUST_BE_LOGGED_TO_WRITING_POSTS", "Pro psaní příspěvků musíte být přihlášen");
define("LANG_FORUM_IS_LOCKED", "Fórum je zamčeno");
define("LANG_TOPIC_IS_LOCKED", "Téma je zamčeno");
define("LANG_LANGUAGE_SELECTION", "Výběr jazyka");
define("LANG_THEME_SELECTION", "Výběr vzhledu");
define("LANG_SITENAME", "Název webu");
define("LANG_TABLE_WITH_USERS", "Tabulka s uživateli");
define("LANG_COPYRIGHT", "Copyright");
define("LANG_KEYWORDS", "Klíčová slova");
define("LANG_USERNAME", "Už. jméno");
define("LANG_REGISTRATION_DATE", "Datum registrace");
define("LANG_REGISTRATION", "Registrace");
define("LANG_LAST_VISIT", "Poslední návštěva");
define("LANG_RIGHTS", "Práva");
define("LANG_ADD_BAN", "Přidat ban");
define("LANG_FROM", "Od");
define("LANG_SUBJECT", "Předmět");
define("LANG_TEXT", "Text");
define("LANG_SEND", "Odeslat");
define("LANG_REGISTRATION_DATA", "Registrační údaje");
define("LANG_MY_TOPICS", "Moje témata");
define("LANG_MY_POSTS", "Moje příspěvky");
define("LANG_ABOUT_USER", "O uživateli");
define("LANG_REAL_NAME", "Skutečné jméno");
define("LANG_AGE", "Věk");
define("LANG_CONTACT", "Kontakt");
define("LANG_EMAIL", "E-mail");
define("LANG_JABBER", "Jabber");
define("LANG_MSN", "MSN");
define("LANG_SKYPE", "Skype");
define("LANG_ABOUT_ME", "O mně");
define("LANG_AVATAR", "Avatar");
define("LANG_PASSWORD", "Heslo");
define("LANG_CHANGE_OF_PASSWORD", "Změna hesla");
define("LANG_OLD_PASSWORD", "Staré heslo");
define("LANG_NEW_PASSWORD", "Nové heslo");
define("LANG_NUMBER_OF_TOPICS", "Počet témat");
define("LANG_NUMBER_OF_POSTS", "Počet příspěvků");
define("LANG_NUMBER_OF_REGISTERED_USERS", "Počet registrovaných uživatelů");
define("LANG_RANKS", "Hodnosti");
define("LANG_RANK", "Hodnost");
define("LANG_NEW_RANK", "Nová hodnost");
define("LANG_FOR_POSTS", "Pro příspěvky");
define("LANG_USER_PROFILE", "Profil uživatele");
define("LANG_SEARCH_RESULTS", "Výsledky vyhledávání");
define("LANG_NO_RESULTS", "Nic neodpovídá.");
define("LANG_SEARCH", "Vyhledávání");
define("LANG_MY_PROFILE", "Můj profil");
define("LANG_LOGOUT", "Odhlásit");
define("LANG_TOPIC_NAME", "Název tématu...");
define("LANG_CREATE_A_NEW_TOPIC", "Založit nové téma");
define("LANG_NEW_POST_TO_THIS_TOPIC", "Nový příspěvek do tohoto tématu");
define("LANG_LAST_POST", "Poslední příspěvek");
define("LANG_EDIT_POST", "Upravit příspěvek");
define("LANG_EDIT_TOPIC_NAME", "Upravit název tématu");
define("LANG_CREATED_BY", "Založil/a");
define("LANG_LOCKED", "zamknuto");
define("LANG_UNLOCKED", "odemknuto");
define("LANG_NUMBER_OF_VIEWS", "Počet zobrazení");
define("LANG_THIS_IS_A_RESPONSE_TO_FOLLOWING", "Toto je reakce na následující");
define("LANG_POST", "příspěvek");
define("LANG_RESPONSE", "Odpovědět");
define("LANG_CLOSE_WINDOW", "Zavřít okno");
define("LANG_WANTED_WORD", "Hledané slovo");
define("LANG_USER", "uživatel");
define("LANG_NUMBER_OF_ITEMS_ON_ONE_PAGE", "Počet položek na jedné stránce");
define("LANG_THIS_CATEGORY_IS_EMPTY", "Tato kategorie je prázdná.");
define("LANG_THIS_FORUM_IS_EMPTY", "Toto fórum je prázdné.");
define("LANG_DATE_AND_TIME_FORMAT", "Formát data a času");
define("LANG_REQUIRED_RIGHTS", "Požadovaná práva");
define("LANG_REQUIRED_RIGHTS_FOR_WRITE_TO_THE_LOCKED_FORUMS", "Požadovaná práva pro zápis do zamčených fór");
define("LANG_REQUIRED_RIGHTS_FOR_WRITE_TO_THE_LOCKED_TOPICS", "Požadovaná práva pro zápis do zamčených témat");
define("LANG_REQUIRED_RIGHTS_FOR_DELETE_TOPIC", "Požadovaná práva pro smazání tématu");
define("LANG_REQUIRED_RIGHTS_FOR_DELETE_POST", "Požadovaná práva pro smazání příspěvku");
define("LANG_REQUIRED_RIGHTS_FOR_LOCKING_AND_UNLOCKING_TOPICS", "Požadovaná práva pro zamykání a odemykání témat");
define("LANG_REQUIRED_RIGHTS_FOR_REPLACING_ITEMS", "Požadovaná práva pro přesouvání položek");
define("LANG_ACCESS_OPTIONS", "Nastavení přístupu");
define("LANG_SIGNATURE", "Podpis");
define("LANG_CUSTOM_TOP_LINKS", "Vlastní horní odkazy");
define("LANG_REPLACE", "přesunout");
define("LANG_MOVE_TOPIC", "Přemístit téma");
define("LANG_MOVE_POST", "Přemístit příspěvek");
define("LANG_SHOW_OPTIONS", "zobrazit možnosti");
define("LANG_NORMAL", "status: normální");
define("LANG_IMPORTANT", "status: důležitý");
define("LANG_CLOSE", "zavřít");
define("LANG_THE_EMAIL_WAS_SUCCESSFULLY_SENDED", "E-mail byl úspěšně poslán.");
define("LANG_GO_TO", "Přejít na");
define("LANG_WELCOME_TO_KBOARD", "Vítejte v K:Board");
define("LANG_LEAD_IN_TEXT", "<p>Toto je automatická instalace. Prosím, vyberte příslušný mód. Tlačítko <em>Instalovat</em> vytvoří zcela novou instalaci systému K:Board. Budete potřebovat údaje pro připojení k databázovému serveru - <strong>adresu serveru</strong>, <strong>přihlašovací jméno</strong>, <strong>heslo</strong> a <strong>jméno databáze</strong>. Pokud neznáte jméno existující databáze, můžete vytvořit novou.</p>

<p>Tlačítko <em>Aktualizovat</em> provede aktualizaci stávající verze K:board na novější.</p>

<h3>Nakonec nezapomeňte SMAZAT tento soubor ze serveru!</h3>");
define("LANG_INSTALLATION_AND_UPDATE", "Instalace a aktualizace");
define("LANG_GET_STARTED", "Začínáme");
define("LANG_INSTALL", "Instalovat");
define("LANG_UPDATE", "Aktualizovat");
define("LANG_DATABASE", "Databáze");
define("LANG_DATABASE_SERVER", "Databázový server");
define("LANG_DATABASE_NAME", "Název databáze");
define("LANG_USE_AN_EXISTING_DATABASE", "Použít existující databázi");
define("LANG_CREATE_A_NEW_DATABASE", "Vytvořit novou databázi (musí být povoleno na serveru)");
define("LANG_CHECKING_VERSIONS", "Ověřování verzí");
define("LANG_CURRENTLY_INSTALLED_VERSION", "Aktuálně nainstalovaná verze");
define("LANG_REQUIRED_VERSION", "Požadovaná verze");
define("LANG_AND_NEWER", "a novější");
define("LANG_YOU_CAN_UPDATE", "Můžete provést aktualizaci.");
define("LANG_YOU_CANT_UPDATE_FROM_THIS_VERSION", "Nemůžete aktualizovat z této verze!");
?>